@charset 'UTF-8';
/**
* KOTETSU Cascading Style Sheets
*
* 1.00 2018/07/11 A.Shiozaki �V�K�쐬
*
* @author A.Shiozaki
* @since 2018/07/10
*/

/** Common*/
 a {
	color: #00a1ff;
}
a:hover {
	text-decoration: none;
}
*:focus {
	outline: none!important;
}
body {
	display: flex;
	flex-direction: column;
	min-height: 100vh;
	margin-bottom: 120px;
}
html {
	font-size: 14px;
}
.container {
	padding-top: 30px;
	padding-bottom: 30px;
	position: relative;
}
input {
	position: relative;
}
.btn {
	font-size: 16px;
	margin-top: 8px;
	margin-bottom: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
} 
.btn-output,
.btn-show {
	margin-top: 0;
	margin-left: 6px;
	padding: 4px;
	font-size: 14px;
	width: 86px!important;
	display: inline-block!important;
	
}
@media (min-width: 768px){
	.text-right-sm {
		float: right;
	}
	.btn {
		width: 120px;
	}
	.btn-inline {
		margin-right: 6px;
	}
	.btn-project {
		width: 168px;
	}
}
@media (max-width: 767px){
	.btn-area.text-center {
		margin: 12px auto 8px;
		text-align: center;
		display: block;
	}
	.btn-area.text-right-sm {
		display: block!important;
	}
	.text-center button {
		margin-right: auto;
		margin-left: auto;
	}
	.btn {
		width: 250px;
		display: block;
	}
	.btn01 {
		width: 1px;
		height: 1px;
		display: inline-block!important;
	}
	.btn02 {
		width: 1px;
		height: 1px;
	}
	.btn-inline {
		margin-bottom: 10px;
	}
	.radio.inline-control,
	.radio.inline-control label {
		display: block;
	}
	.radio.inline-control label {
		margin: 0;
	}
	.form-group-a {
		margin-bottom: 0px!important;
		display: block!important;
		line-height: 0;
	}
	.form-group-b {
		margin-bottom: 0px!important;
		display: block!important;
		line-height: 1;
		white-space: nowrap;
	}
	.form-group-c {
		margin-bottom: 0px!important;
		display: block!important;
		line-height: 1;
	}
	.form-group-d {
		margin-bottom: 0px!important;
		display: block!important;
		line-height: 0;
	}
	label.control-inline-a {
		min-width: 80px;
		font-size: 14px;
		font-weight: bold;
		color: #3b5454;
		display: inline-block;
	}
	label.control-inline-b {
		min-width: 120px;
		font-size: 14px;
		font-weight: bold;
		color: #3b5454;
		display: block;
	}
	label.control-inline-c {
		min-width: 20px;
		font-size: 14px;
		font-weight: bold;
		color: #3b5454;
		display: inline-block;
	}
	label.control-inline-d {
		min-width: 120px;
		font-size: 14px;
		font-weight: bold;
		color: #3b5454;
		display: inline-block;
	}
	.form-control-static-ab {
		min-width: 300px;
		display: inline-block;
	}
	.form-group-01 {
		display: inline-block!important;
	}
	.form-group-02 {
		display: block!important;
	}
	.form-group-03 {
		display: block!important;
	}
	.form-control-static-01 {
		display: inline-block!important;
	}
	.control-inline-01 {
		display: inline-block!important;
	}
	.control-inline-02 {
		display: inline-block!important;
	}
	.form-control-static-02 {
		display: inline-block!important;
	}
	.control-inline-03 {
		display: inline-block!important;
	}
	.form-control-static-03 {
		display: inline-block!important;
	}
	input.form-control {
		display: inline-block!important;
	}
}
.text-center a {
	width: 100%;
}
table .btn {
	width: 100%;
	margin: 0;
}
.btn01 {
	width: 1px;
	height: 1px;
	display: inline-block!important;
}

.btn-search {
	font-size: 14px;
	background-color: #17b8a0;
	border-color: #17b8a0;
	color: #fff;
	transition: color .15s ease-in-out,
	background-color .15s ease-in-out,
	border-color .15s ease-in-out,box-shadow .15s ease-in-out
}
.btn-search:hover,
.btn-search:focus {
	color: #fff;
	background: #1da08d;
	border-color: #19907e;
}
.btn-light {
	color: #17a2b8;
	background-color: #fff;
	border: 2px #8ac8d2 solid;
}
.btn-light:hover,
.btn-light:focus {
	color: #009ab3;
	border: 2px #8ac8d2 solid;
}
.btn-search {
	padding: 6px 0;
}
.btn-edit {
	padding: 8px 20px;
	max-width: 68px;
}
.btn-line-edit {
	padding-top: 0px;
	padding-bottom: 1px;
	height: 25px;
}
#accordion {
	margin-top: 10px;
}
a.card-link {
	color: #484848;
	display: block
}
a.card-link i {
	font-size: 14px;
	color: #c7c7c7;
	margin-right: 5px;
}

/** Responsive*/
@media (min-width: 576px){
	/* login */
	.container.login {
		width: 328px;
		margin-right: auto;
		margin-left: auto;
	}
	.container.login input {
		width: 100%!important;
	}
	.container.login button {
		margin-right: auto;
		margin-left: auto;
	}
}

.text-error {
	font-size: 14px;
	font-weight: bold;
	color: red;
}

/** Header*/
.logoArea {
	margin: 0;
	padding: 10px 0;
	text-align: center;
}
.logoArea li {
	display: inline-block;
	padding: 11px 0 11px 17px;
	
}
.logo {
	font-size: 20px;
	font-weight: bold;
}

/** Form*/
.form-group {
	margin-bottom: 8px!important;
}
.form-control {
	margin-bottom: 8px;
}
.dateColumn .form-control {
	margin-bottom: 0;
}
label.control-inline {
	min-width: 120px;
	font-size: 14px;
	display: block;
	font-weight: bold;
	color: #3b5454;
}
.form-group-a {
	margin-bottom: 8px!important;
	display: inline-block!important;
}
.form-group-b {
	margin-bottom: 8px!important;
	display: inline-block!important;
}
.form-group-c {
	margin-bottom: 8px!important;
	display: inline-block!important;
}
.form-group-d {
	margin-bottom: 16px!important;
	display: block!important;
}
label.control-inline-a {
	min-width: 80px;
	font-size: 14px;
	font-weight: bold;
	color: #3b5454;
	display: inline-block;
}
label.control-inline-b {
	min-width: 120px;
	font-size: 14px;
	font-weight: bold;
	color: #3b5454;
	display: inline-block;
}
label.control-inline-c {
	min-width: 20px;
	font-size: 14px;
	font-weight: bold;
	color: #3b5454;
	display: inline-block;
}
label.control-inline-d {
	min-width: 120px;
	font-size: 14px;
	font-weight: bold;
	color: #3b5454;
	display: inline-block;
}
.form-group-01 {
	display: inline-block!important;
}
.form-group-02 {
	display: inline-block!important;
}
.form-group-03 {
	display: inline-block!important;
}
.form-control-static-01 {
	display: inline-block!important;
}
.control-inline-01 {
	display: inline-block!important;
}
.control-inline-02 {
	display: inline-block!important;
}
.form-control-static-02 {
	display: inline-block!important;
}
.control-inline-03 {
	display: inline-block!important;
}
.form-control-static-03 {
	display: inline-block!important;
}

input[type=radio]{
	vertical-align: middle;
}
.radio-inline + .radio-inline {
	margin-left: 15px;
}
td .form-check-input {
	margin-right: 0!important;
}

@media (min-width: 992px){
	.width-full {
		max-width: 610px;
	}
}
@media (min-width: 1200px){
	.width-full {
		max-width: 609px;
	}
}
@media (min-width: 576px){
	.form-inline input.form-control {
		width: 210px;
	}
	.width-full {
		width: calc(100%-120px)!important;
		width : -webkit-calc(100% - 120px)!important;
	}
	.form-control-static + .form-control-static {
		margin-left: 10px;
	}
}
.inline-control {
	display: inline-flex;
}
.inline-control input[type=text]:first-child {
	margin-right: 5px;
}
.form-control-static {
	 margin-bottom: 0;
}
input.datepicker {
	padding: .375rem .75rem;
	width: 110px!important;
	margin-bottom: 0px;
}
input.timepicker {
	width: 110px!important;
	margin-bottom: 0px;
}

/** Table*/
.bootstrap-table {
	overflow-x: auto;
}
@media (max-width: 767px){
	.bootstrap-table{
		width: 100%;
	}
	.bootstrap-table::-webkit-scrollbar {
		height: 4px;
	}
	.bootstrap-table::-webkit-scrollbar-thumb{
		background: #b3b3b3;
		border-radius: 5px;
	}
	.bootstrap-table::-webkit-scrollbar-track-piece {
		background: #efefef;
	}
}
table.resultTable {
	white-space: nowrap;
	margin: 0;
}
table.resultTable th,
table.resultTable td {
	font-size: 0.8em;
}
table.resultTable td button {
	font-size: 1em;
}
.bootstrap-datetimepicker-widget table th {
	font-size:1em;
	font-weight: bold!important;
}
.bootstrap-datetimepicker-widget table td {
	font-size: 1em;
}
.bootstrap-table .table thead > tr > th {
	padding: 10px;
}
.resultTable > thead {
	background: #d7eeffab;
}
.bootstrap-table tbody th {
	font-weight: 500;
}
table td, table th {
	padding: .45rem!important;
	vertical-align: middle!important;
}
table td.width-edit {
	width: 60px;
}
.bootstrap-table th i {
	color: #aab7c5;
	margin-left: 5px;
}
.resultTable > thead + tbody > tr:hover {
	background: #fafcff!important;
}
.bootstrap-datetimepicker-widget table tr:hover {
	background: #fff;
}
.bootstrap-datetimepicker-widget table td,
.bootstrap-datetimepicker-widget table th {
	border: none;
}
.bootstrap-table select {
	margin: 0;
}
.dayOff {
	background: #a8cdd024;
}
.table-hover tbody tr.dayOff:hover {
	background-color: #a8cdd047!important;
}
.btnColumn {
	width: 110px;
}
.dateColumn {
	width: 130px;
}
a.disabled {
	color: #bbb;
	pointer-events: none;
}
.fixed-table-loading {
	display: none;
}
.width-checkbox {
	width: 26px;
}

/** Drawer menu*/
.drawer-nav {
	background: #3c474c;
}
ul.drawer-menu {
	color: #fff;
}
ul.drawer-menu li {
    width: 100%;
	padding: 8px 0 8px 6px;
	font-size: 15px;
}
ul.drawer-menu li i{
	font-size: 14px;
	width: 22px;
}
ul.drawer-menu li a {
	color: #fff!important;
	text-decoration: none;
	display: block;
}
ul.drawer-menu li a:hover{
    text-decoration: none;
    color: #ffff!important;
    background-color: #333;
    transition: .3s;
}
ul.drawer-menu details{
    margin-top: 12px;
}
ul.drawer-menu summary{
    padding-left: 8px;
}
ul.drawer-menu summary span{
    padding-left: 7px;
	font-size: 15px;
}
ul.drawer-menu details li{
    margin-left: 16px;
}

ul.drawer-menu > li > ul{
    display: none;
}
ul.drawer-menu li:hover a + ul{
    display: block;
    padding-left: 8px
}
ul.drawer-menu > li > ul > li{
    list-style-type: none;
}

.drawer-hamburger-icon,
.drawer-hamburger-icon:after,
.drawer-hamburger-icon:before {
	background-color: #00709c;
}
.title {
	border-top: 1px solid #eaeaea;
	border-bottom: 1px solid #eaeaea;
}
.title h1,
.modal-title h1 {
	text-align: center;
	font-size: 14px;
	padding: 16px 0;
	margin: 0;
	color: #00709c;
}

/** modal*/
.modal-header {
	display: inline-block;
	border-bottom: none;
}
.modal-header .close {
	position: absolute;
	right: 1rem;
	top: 1rem;
}

/** Footer*/
footer {
	background: #f7f7f7;
	position: fixed;
	width: 100%;
	bottom: 0;
	padding-top: 4px;
	padding-bottom: 4px;
}
#footer-menu {
	margin: 0;
	padding: 0;
}
#footer-menu li {
	display: inline-block;
	font-size: 10px;
	color: #808080;
	width: 49%;
	text-align: center;
}
#footer-menu li i {
	font-size: 18px;
	padding: 4px 0;
}
#footer-menu-item1,
#footer-menu-item2 {
	cursor: pointer;
}
.active {
	color: #329dbf!important;
}

.for-pc { display:block; }
.for-sp { display:none; }

@media only screen and (max-width : 767px){
  .for-pc { display:none; }
  .for-sp { display:block; }
}
